/***<div class="slide" id="slide" data-stellar-background-ratio="0.5">	****/
/***********************************SLIDE START ************************************/

html,body{
	width:100%;
	height:100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.slide{
	background-attachment: scroll;
	width:100%;
	height:450px;
	position: relative;
}


#slide{
	background-image:url(images/bottom_pic01.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slide2{
	background-attachment: fixed;
	width:100%;
	height:450px;
	position: relative;
}

#slide2{
	background-image:url(images/bottom_pic02.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/***********************************SLIDE END ************************************/


body,td,th {
	font-family: 'cuprumregular';
	font-weight:300;
	font-size: 18px;
	color:#000000;
	line-height:18px;
	background-color:#eaeaea;
}



a, a:link,
a:active,
a:visited {
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:#f36d00 ;
	outline: none;
	text-decoration:none;
	text-transform:none;
	 font-size:17px;
	}
a:hover {color:#000000;text-decoration:none; font-size:17px;text-transform:none;}


@font-face {
    font-family: 'cuprumregular';
    src: url('fonts/cuprum/cuprum-regular-webfont.eot');
    src: url('fonts/cuprum/cuprum-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cuprum/cuprum-regular-webfont.woff2') format('woff2'),
         url('fonts/cuprum/cuprum-regular-webfont.woff') format('woff'),
         url('fonts/cuprum/cuprum-regular-webfont.ttf') format('truetype'),
         url('fonts/cuprum/cuprum-regular-webfont.svg#cuprumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue/bebasneue_0-webfont.eot');
    src: url('fonts/bebasneue/bebasneue_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue/bebasneue_0-webfont.woff2') format('woff2'),
         url('fonts/bebasneue/bebasneue_0-webfont.woff') format('woff'),
         url('fonts/bebasneue/bebasneue_0-webfont.ttf') format('truetype'),
         url('fonts/bebasneue/bebasneue_0-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.menu {font-family:'cuprumregular'; font-size:14px; color:#707070; text-decoration:none; padding:0 10px 0 10px;}
a.menu:link {font-family:'cuprumregular';font-size:14px; color:#707070; text-decoration:none; padding:0 10px 0 10px;}
a.menu:hover {font-family:'cuprumregular'; font-size:14px;color:#ffffff !important;text-decoration: none;  padding:0 10px 5px 10px;}
a.menu:visited {font-family:'cuprumregular'; font-size:14px;color:#707070; text-decoration:none; padding:0 10px 0 10px;}
a.menu:active {font-family:'cuprumregular'; font-size:14px;color:#707070; text-decoration:none; padding:0 10px 0 10px;}

.sitemap {font-family:'cuprumregular'; font-size:14px; color:#dfe0e1; text-decoration:none; }
a.sitemap:link {font-family:'cuprumregular';font-size:14px; color:#dfe0e1; text-decoration:none; text-transform:uppercase;}
a.sitemap:hover {font-family:'cuprumregular'; font-size:14px;color:#ffffff !important;text-decoration: none;  text-transform:uppercase;}
a.sitemap:visited {font-family:'cuprumregular'; font-size:14px;color:#dfe0e1; text-decoration:none; text-transform:uppercase;}
a.sitemap:active {font-family:'cuprumregular'; font-size:14px;color:#dfe0e1; text-decoration:none; text-transform:uppercase;}

hr.grad {border: 0; height: 1px; margin:10px auto 10px auto; background-color:white;
background-image: -webkit-linear-gradient(left, rgba(213,213,213,0), rgba(200,200,200,0.75), rgba(213,213,213,0)); 
background-image: -moz-linear-gradient(left, rgba(213,213,213,0), rgba(200,200,200,0.75), rgba(213,213,213,0)); 
background-image: -ms-linear-gradient(left, rgba(213,213,213,0), rgba(200,200,200,0.75), rgba(213,213,213,0)); 
background-image: -o-linear-gradient(left, rgba(213,213,213,0), rgba(200,200,200,0.75), rgba(213,213,213,0)); }

hr {border: 0; height: 1px; margin:10px auto 5px auto; background-color:#e1e1e1;}

/********************************************************************************************/

.TTGDesign, .TTGDesign:link, .TTGDesign:visited, .TTGDesign:active {font-family:'latoregular'; font-size:12px; color:#dfe0e1; text-decoration:none; }
.TTGDesign:hover {font-family:'latolight'; font-size:12px; color:#ffffff; text-decoration:none; }

.footer {padding:40px 0 40px 0; line-height:15px; text-align:center;}

.bebas25 {font-family:'bebas_neueregular'; font-size:25px; color:#cdcdcd; line-height:25px;}
.bebas30 {font-family:'bebas_neueregular'; font-size:30px; color:#c1c0c0; line-height:30px;}
.bebas35 {font-family:'bebas_neueregular'; font-size:35px; color:#435367; line-height:35px;}
.bebas45 {font-family:'bebas_neueregular'; font-size:45px; color:#c1c0c0; line-height:40px;text-shadow: -3px -3px 3px rgba(0, 0, 0, 1);}
.bebas68 {font-family:'bebas_neueregular'; font-size:68px; color:#9ca3b3; line-height:68px;}

.logo_holder {width:100%; background-image:url(images/bg_header.png); position:absolute; text-align:center; z-index:99;}
.tabs { padding:3px 0; border-top:1px #53565b solid; display:inline-block;}
.contact {position:absolute; left:20px; top:18px; z-index:99; text-align:left; padding-top:8px;}
.address {position:absolute; right:20px; top:18px; color:#FFFFFF; z-index:99; text-align:left; padding-top:8px;}

.redbar {height:5px; width:100%; background-color:#961212;}
.greybar {height:10px; width:100%; background-color:#1f2226;}

.booknow {padding:1% 0 .5% 0;}
.booknowform input {background-color:#e6e6e6; font-size:15px; color:#000000; font-family:'cuprumregular'; width:222px; height:24px; margin-bottom:2px;}
.booknowform input[type="submit"] {background-color:#f36d00; color:#eaeaeb; font-size:20px; height:39px;}
.redbox .wpcf7-form-control-wrap {width:320px; margin:auto;}
.redbox .wpcf7-form  {background-color:#820404;}
.redbox .wpcf7-response-output {color:white;}



.box {height:500px; background-color:#485565; color:#c9c9ca;}

.redbox {height:500px; background-color:#820404; top: -10px; position: relative; width: 110%; margin-left: -5%; 
-webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.75);
}

.title {padding:1% 0; background-color:#2a333f; border-bottom:#6f6f6f dashed thin; width:100%;}
.redtitle {padding:1% 0; background-color:#980000; border-bottom:#ac3535 dashed thin; width:100%;}
.space {height:120px;}

.whyusnwing {margin-left: 25%;width: 970px; margin-top: 60px;position: absolute;}
.whyus {text-align: left;background-image: url(images/bg_why.png); padding:5% 15% 5% 5%; float:left; margin:2% 2% 0 0%; }
.wing { float:left;}
.whyus2 {text-align: left;background-image: url(images/bg_why.png); padding:4%; float:left; margin:5% 5% 0 5%; }


h1 {font-family:'cuprumregular'; font-size:23px; color:#000000; font-weight:100; text-transform:uppercase;}
h2 {font-family:'cuprumregular'; font-size:20px; color:#c0c0c0; font-weight:bold; text-transform:uppercase;}




/*MENU STYLE*/

#main-nav	{
	font-family: 'cuprumregular'; font-weight:300; font-size:18px; text-decoration:none;
	height: 25px; /* set to the height you want your menu to be */
	margin: 0; /* just to give some spacing */

}
#main-nav ul	{
	margin: 0; padding: 0; /* only needed if you have not done a CSS reset */
	position: relative;
 	position: absolute !ie7; /* For IE7 only */
 	z-index: 2;
	z-index:9999;
}
#main-nav li	{
	display: block ;
	float:left ;
	line-height: 20px; /* this should be the same as your #main-nav height */
	height: 25px; /* this should be the same as your #main-nav height */
	margin: 0;  /* only needed if you don't have a reset */
	position: relative; /* this is needed in order to position sub menus */

}
#main-nav li a	{
	font-family: 'cuprumregular'; font-weight:300; font-size:16px; color:#ffffff; text-decoration:none; text-transform:uppercase;
	display: block;
	height: 25px;
	line-height: 23px;
	padding: 0 15px;

}
#main-nav .current-menu-item a, #main-nav .current_page_item a {
	color: rgb(230, 108, 0);
}

#main-nav a:hover{
	color: rgb(230, 108, 0);
}

#main-nav ul ul { /* this targets all sub menus */
	display: none; /* hide all sub menus from view */
	position: absolute;
	top: 25px; /* this should be the same height as the top level menu -- height + padding + borders */
	padding-top:0px;
}
#main-nav ul ul li { /* this targets all submenu items */
	float: none; /* overwriting our float up above */
	width: 200px; /* set to the width you want your sub menus to be. This needs to match the value we set below */
	background-color:#b67625;
	
}
#main-nav ul ul li a { /* target all sub menu item links */
	padding: 0px 10px; /* give our sub menu links a nice button feel */
	color:white;
	text-transform:none;
}
#main-nav ul ul li a:hover { /* target all sub menu item links */
	padding: 0px 10px; /* give our sub menu links a nice button feel */
	background-color:#000000;
}

#main-nav ul li:hover > ul {
	display: block; /* show sub menus when hovering over a parent */
}

#main-nav ul ul li ul {
	/* target all second, third, and deeper level sub menus */
	left: 150px; /* this needs to match the sub menu width set above -- width + padding + borders */
	top: 0; /* this ensures the sub menu starts in line with its parent item */
}


/* BLOG START */

.post {padding:20px; margin-bottom:20px; background-color:#fbfbfb;}
.post_container {display:inline-block; width:70%;}
.featured_image {display:inline-block;padding-right:20px; width:25%;}


.widget-title {padding: 10px 0 10px 15px; text-transform: uppercase; font-size: 17px;letter-spacing: 4px; margin-bottom: 5px; color:white; background-color:rgb(197, 159, 31);}
.widget_search {text-align:right;}
.comments-link {display:none;}






.alignleft {
    float: left; margin:5px 55px 10px 0; 
}
.alignright {
    float: right; margin:5px 0px 15px 15px; 
}

.aligncenter {
    float:none; margin:20px 15px 15px 0; 
}

.entry-content img {margin:5px 15px 15px 0;}
.entry-header {text-align:left;}

/* -------------------------------------- post title START */
.entry-title {text-align:left; text-transform:uppercase;}
.entry-title a {text-align:left;  font-family:'cuprumregular'; font-size:23px; font-weight:300; color:#000000; text-transform:uppercase;}
/* -------------------------------------- post title END */

.entry-meta { display:none;}
.entry-meta a {text-align:left;  font-family:'cuprumregular'; font-size:16px; font-weight:400; color:#3598db;}

/* -------------------------------------- listing START */
ul, ol {  text-align:left; list-style-image:url(http://duffyautoservices.ie/images/list_dot.png);}
li ul, li ol { margin : 0;font-size : 1em; /* 16 / 16 = 1 */ }
/* -------------------------------------- listing END */

#postend {background:#CCCCCC; height:1px; width: 100%; margin:20px 0 20px 0;}
.sidebar_holder {background:#FAFAFA; padding:25px; margin-top:20px;}




input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */

#searchform label {display:none;}


